vue 安装脚手架,npm 报错

0 0 javascript vue.js npm
TimoTolkki
TimoTolkki

声望值:135 0人

2019-01-29 15:14:42 提问

关注 0关注

收藏 0收藏, 419浏览

npm WARN deprecated coffee-script@1.12.7: CoffeeScript on NPM has moved to "coffeescript" (no hyphen) 

这个错误应该怎么结局?求教

请先 登录 后评论

3个回答

  • java_大星星133声望 2018-09-25 09:27

    这是个警告……不影响。
    请先 登录 后评论
  • wolfing_85声望 2018-09-25 09:27

    coffee-script 这个依赖包xx的改名了,哈哈哈不影响你使用的,还有coffee-script已经过气了:)
    请先 登录 后评论
  • MRRobot86声望 2018-09-25 09:28

    npm install --global coffeescript
    请先 登录 后评论

注册新账号

悬赏追问
10
  • 10
  • 20
  • 50
  • 100
  • 200
  • 输入数值
发布追问